@font-face{
	font-family: "lucida";
	src: url(/fonts/Lucida-Calligra-Regular.otf);
}

.rsform-block.rsform-block-question {
    border: solid 1px #ddd;
    border-radius: 2px;
    padding: 7px;
    background: #fff;
    margin: 10px 0px 0px 0px;
} 


.ls-inner {
            z-index: 1 !important;
}


#signUp button {
    width: 100px;
}

.compete-4 h3.modtitle {
    background: no-repeat;
    text-align: center;
    font-weight: 600;
    margin-bottom: 30px;
}

.level-bee1 {
    font-size: 16px;
    line-height: 35px;
}

.level-bee2 .fa {
    font-size: 28px;
    padding-left: 10px;
}

.level-bee2 {
    font-weight: 600;
    font-size: 18px;
    line-height: 35px;
}

#ship-icon h5 {
    font-size: 18px;
    color: #000;
    font-weight: 600;
}

div#ship-icon {
    margin-top: 17px;
}

div#ship-icon .fa{
    text-align: center;
    font-size: 25px;
    color: #000;
    display: inherit;
}

.percent-100-1{
	text-align: center;
	font-size: 15px;
	font-weight: 600;
}

.percent-100 {
    margin-top: 15px;
}

#log-register {
    background: #00a85a;
    padding: 3px 0 5px;
}

.btl-buttonsubmit button.btl-buttonsubmit {
    border-radius: 0 !important;
    font-size: 16px;
    margin-top: 10px;
}

.contactus1 {
    padding: 15px;
}

.contactus1 h4 {
    font-size: 20px;
    color: #000;
    font-weight: 600;
}

.contactus2 {
    padding: 15px;
}

.contactus2 h4 {
    font-size: 20px;
    color: #000;
    font-weight: 600;
}

.contactus2 {
    font-size: 16px;
}

.contactus2 a {
    color: #333333;
}

.contactus2 .fa {
    font-size: 21px;
    padding-right: 2px;
}

#register-section {
    padding: 5px 0 0;
}

.payments-methods-0 {
    margin-top: 20px;
    text-align: right;
}

.payments-methods-0 img {
    height: 60px;
    border-radius: 3px;
}

div#yt_wrapper {
    overflow: hidden;
}

span.accronym {
    font-weight: 700;
    color: #ee3137;
}

h5.shoponline {

    font-size: 27px;
    font-weight: 900;
    padding: 10px 0 0;
    color: #ee3137;
    text-transform: uppercase;
    line-height: 32px;

}











.shippin-delivery {
    padding: 25px;
}

.about {
    padding: 15px;
}

.abt-22 {
    padding: 15px;
}


#yt_header #contact {
     text-align: right;
}

#yt_header .fa-facebook {
     background: #3c599f none repeat scroll 0px 0px;
     border: medium none ! important;
     color: #d4daea ! important;
     font-size: 13pt ! important;
     margin-right: 0px ! important;
}

#yt_header .fa-linkedin {
     background: #0085ae none repeat scroll 0px 0px;
     border: medium none ! important;
     color: #c7e4ed ! important;
     font-size: 13pt ! important;
     margin-right: 5px ! important;
}

#yt_header #contact p {
     margin: 0;
     padding: 5px 0;
     display:  inline-block;
}

#contact a {
    color: #dc8c09;
    letter-spacing: 0.3px;
}



#yt_header #yt_logo {
    text-align: center;
}

#yt_header #contact .tel {
     color: #999999;
}

#yt_header #contact .email {
    
}

#yt_header #contact .fa-envelope {
     font-size: 11pt ! important;
}

#yt_header #contact .fa {
     border-radius: 40px;
     border: 1px solid #cccccc;
     color: #a4701a;
     font-size: 15pt;
     height: 30px;
     line-height: 30px;
     margin-right: 0px;
     margin-left: 15px;
     text-align: center;
     vertical-align: middle;
     width: 30px;
     background: #fff;
}

#yt_header {padding: 10px 0;/* text-align: center; */}


.show_cart.list_view {
    margin-top: 5px;
}

.show_cart.list_view span.material-icons {
    font-size: 22px;
    color: #fff;
}



.panel-group.panel-group-custom {
  margin-bottom: 0;
}

.panel-group.panel-group-custom .panel-heading + .panel-collapse > .panel-body,
.panel-group.panel-group-custom .panel-heading + .panel-collapse > .list-group {
  border-top: 0;
}

.panel-group.panel-group-custom .panel + .panel {
  margin-top: 0;
}

.panel-group.panel-group-corporate .panel + .panel {
  margin-top: 30px;
}

.panel-custom {
  margin: 0;
  background: inherit;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.panel-custom a {
  display: block;
}

.panel-custom .panel-heading {
  padding: 0;
  border-bottom: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.panel-custom .panel-body {
  padding: 0;
  border: 0;
}

* + .panel-group-custom {
  margin-top: 35px;
}
* + .panel-group-custom {
    margin-top: 50px;
  }
}

.panel-light:first-child .panel-title {
  border-top: 1px solid #dedede;
}

.panel-light .panel-title {
  border-bottom: 1px solid #999999;
}

.panel-light .panel-title:nth-child(n + 2) {
  margin-top: -1px;
}

.panel-light .panel-title a {
  position: relative;
  padding: 10px 45px 10px 10px;
  color: #000;
  transition: 1.5s all ease;
  font-size: 20px;
}

.panel-light .panel-title a .panel-arrow:after {
  opacity: 0;
  visibility: hidden;
}

.panel-light .panel-title a.collapsed .panel-arrow:after {
  opacity: 1;
  visibility: visible;
}

.panel-light .panel-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 26px;
  transition: .33s;
  will-change: transform;
}

.panel-light .panel-arrow:before, .panel-light .panel-arrow:after {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #002142;
}

.panel-light .panel-arrow:before {
  width: 14px;
  height: 2px;
  right: 0;
}

.panel-light .panel-arrow:after {
  width: 2px;
  height: 14px;
  right: 6px;
  transition: .2s all ease;
}

.panel-light .panel-collapse {
  position: relative;
  margin-top: -1px;
  border-bottom: 1px solid #dedede;
  color: #000;
  will-change: transform;
}

.panel-light .panel-body {
  padding: 25px 44px 25px 32px;
}


.offset-top-0{
  padding-left: 0;
}



.rsform-block.rsform-block-cylinder .formControlLabel{
    font-weight:bold;
    font-size:12pt
    }
.rsform-block.rsform-block-cylinder label{margin-top:5px !important;font-weight:normal; font-size: 14px;} 
.rsform-block.rsform-block-cylinder input{width:15px !important;margin-top:10px !important;margin-left:10px !important}


.rsform-block.rsform-block-cylinder{
    border: solid 1px #ddd;
    border-radius: 2px;
    padding: 7px;
    background: #fff;
	margin: 10px 0;
}


.rsform-block-work .formBody {
    font-size: 17px;
    font-weight: 600;
    margin: 15px 5px 5px;
}


.rsform-block.rsform-block-crank .formControlLabel{
    font-weight:bold;
    font-size:12pt
    }
.rsform-block.rsform-block-crank label{margin-top:5px !important;font-weight:normal; font-size: 14px;} 
.rsform-block.rsform-block-crank input{width:15px !important;margin-top:10px !important;margin-left:10px !important}


.rsform-block.rsform-block-crank{
    border: solid 1px #ddd;
    border-radius: 2px;
    padding: 7px;
    background: #fff;
    margin: 10px 0;
}



.rsform-block.rsform-block-block .formControlLabel{
    font-weight:bold;
    font-size:12pt
    }
.rsform-block.rsform-block-block label{margin-top:5px !important;font-weight:normal; font-size: 14px;} 
.rsform-block.rsform-block-block input{width:15px !important;margin-top:10px !important;margin-left:10px !important}


.rsform-block.rsform-block-block{
    border: solid 1px #ddd;
    border-radius: 2px;
    padding: 7px;
    background: #fff;
    margin: 10px 0;
}



.rsform-block.rsform-block-rebuild .formControlLabel{
    font-weight:bold;
    font-size:12pt
    }
.rsform-block.rsform-block-rebuild label{margin-top:5px !important;font-weight:normal; font-size: 14px;} 
.rsform-block.rsform-block-rebuild input{width:15px !important;margin-top:10px !important;margin-left:10px !important}


.rsform-block.rsform-block-rebuild{
    border: solid 1px #ddd;
    border-radius: 2px;
    padding: 7px;
    background: #fff;
    margin: 10px 0;
}


.rsform-block.rsform-block-sundry .formControlLabel{
    font-weight:bold;
    font-size:12pt
    }
.rsform-block.rsform-block-sundry label{margin-top:5px !important;font-weight:normal; font-size: 14px;} 
.rsform-block.rsform-block-sundry input{width:15px !important;margin-top:10px !important;margin-left:10px !important}


.rsform-block.rsform-block-sundry{
    border: solid 1px #ddd;
    border-radius: 2px;
    padding: 7px;
    background: #fff;
    margin: 10px 0;
}


.rsform-block.rsform-block-other .formControlLabel{
    font-weight:bold;
    font-size:12pt
    }
.rsform-block.rsform-block-other label{margin-top:5px !important;font-weight:normal; font-size: 14px;} 
.rsform-block.rsform-block-other input{width:15px !important;margin-top:10px !important;margin-left:10px !important}


.rsform-block.rsform-block-other{
    border: solid 1px #ddd;
    border-radius: 2px;
    padding: 7px;
    background: #fff;
    margin: 10px 0;
}


select#estimate {
    height: 40px;
    border: solid 1px #ddd;
}

div#position-6 p {
    display: inline-block;
    padding: 0 13px 0 0;
    font-size: 15px;
}

div#position-6 a {
    color: #ffffff;
    font-size: 13px;
}

div#position-6 {
    padding: 10px 0 0 0;
}

div#position-6 a:hover {
    color: #000000;
}


.welcome-2 {
    margin-top: -120px;
    z-index: 9;
}

.welcome-2 img {
    border: solid 8px transparent;
    border-image: linear-gradient(to right, #01a859 0%,#ffff1d 50%, #fff60c 51%, #ee3137 90%);
    border-image-slice: 1;
}


div#contact {
    text-align: right;
    margin-top: 10px;
}

div#contact p {
    font-size: 16px;
}

div#contact a {
    color: #ffffff;
}

div#contact .fa {
    color: #ffffff;
    font-size: 20px;
    vertical-align: middle;
}

section#top-section-3 {
    padding: 40px 0px;
    border-bottom: solid 4px transparent;
    border-image: linear-gradient(to right, #01a859 0%,#ffff1d 50%, #fff60c 51%, #ee3137 90%);
    border-image-slice: 1;
}

#brands-section h3.modtitle {
    text-align: center;
    font-size: 35px;
    font-weight: 600;
}

div#footer {
    text-align: right;
}

#content-services-1 img {
    border: solid 8px transparent;
    border-image: linear-gradient(to bottom, #01a859 20%,#ffffff 40%, #ffffff 60%, #ee3137 80%);
    border-image-slice: 1;
}

#top-section-about img{
    border: solid 8px transparent;
    border-image: linear-gradient(to bottom, #01a859 20%,#ffffff 40%, #ffffff 60%, #ee3137 80%);
    border-image-slice: 1;
}